#ifndef ERROR_CUSTOM_EU_SPANISH_H
#define ERROR_CUSTOM_EU_SPANISH_H

#define GENERAL_FATAL_ERROR_EU_SPANISH					L"Se ha producido un error.\n\nReinicia el programa\ne int\u00E9ntalo de nuevo."
#define GENERAL_FATAL_ERROR_EU_SPANISH_MENU				{0x0053, 0x0065, 0x0020, 0x0068, 0x0061, 0x0020, 0x0070, 0x0072, 0x006F, 0x0064, 0x0075, 0x0063, 0x0069, 0x0064, 0x006F, 0x0020, 0x0075, 0x006E, 0x0020, 0x0065, 0x0072, 0x0072, 0x006F, 0x0072, 0x002E, 0x0000}
#define GENERAL_FATAL_2_ERROR_EU_SPANISH				L"Se ha producido un error.\n\nReinicia la consola e int\u00E9ntalo\nde nuevo."
#define GENERAL_MESSAGE_ERROR_EU_SPANISH				L"Se ha producido un error.\n\nEspera unos instantes\ne int\u00E9ntalo de nuevo."
#define GENERAL_NETWORK_ERROR_EU_SPANISH				L"Se ha producido un error de conexi\u00F3n.\n\nInt\u00E9ntalo de nuevo m\u00E1s tarde."
#define GENERAL_VIDEO_LOAD_ERROR_EU_SPANISH				L"Hay v\u00EDdeos que no\nse pueden reproducir."
#define GENERAL_AUDIO_LOAD_ERROR_EU_SPANISH				L"Hay sonidos que no\nse pueden reproducir."
#define GENERAL_IMAGE_LOAD_ERROR_EU_SPANISH				L"Hay im\u00E1genes que\nno se pueden mostrar."
#define	SAVE_DATA_FULL_ERROR_EU_SPANISH					L"No hay espacio libre suficiente\npara crear datos de guardado.\n\nA partir de este momento\nno podr\u00E1s guardar.\n\u00BFQuieres continuar de todos modos?"
#define	SAVE_DATA_FULL_REQUIRED_ERROR_EU_SPANISH		L"No hay espacio libre suficiente\npara crear datos de guardado.\n\nSelecciona \"Gesti\u00F3n de datos\"\nen la configuraci\u00F3n de la consola\ny libera espacio."
#define SERVER_UNAVAILABLE_ERROR_EU_SPANISH				L"Se est\u00E1n realizando labores de\nmantenimiento en el servidor.\n\nInt\u00E9ntalo de nuevo m\u00E1s tarde."
#define CURL_UNSUPPORTED_ERROR_EU_SPANISH				L"Address is not supported."
#define CURL_PROXY_CONNECTION_ERROR_EU_SPANISH			L"No se ha podido establecer\nla conexi\u00F3n con el servidor proxy.\n\nSelecciona \"Internet\" en\nla configuraci\u00F3n de la consola y\ncomprueba los datos del servidor\nproxy."
#define CURL_OPERATION_TIMEOUT_ERROR_EU_SPANISH			L"A network connection is taking a long time to respond.\n Please try again later."
#define OPEN_SSL_CERT_INVALID_ERROR_EU_SPANISH			L"Se ha producido un error de conexi\u00F3n.\n\n(Comprueba que la fecha y hora\nde tu consola Wii U sean correctas.)"
#define OPEN_SSL_ERROR_IN_CERT_ERROR_EU_SPANISH			L"El periodo de validez del certificado\nno es correcto."
#define OPEN_SSL_CERT_NOT_FOUND_ERROR_EU_SPANISH		L"No se ha podido encontrar\nel certificado de seguridad."
#define OPEN_SSL_CERT_CHAIN_TOO_LONG_ERROR_EU_SPANISH	L"La cadena del certificado\nes demasiado larga."
#define OPEN_SSL_INVALID_CA_ERROR_EU_SPANISH			L"Invalid certificate."
#define BUTTON_CONFIRM_TEXT_EU_SPANISH					L"Aceptar"
#define BUTTON_MENU_TEXT_EU_SPANISH						{0x004D, 0x0065, 0x006E, 0x00FA, 0x0020, 0x0064, 0x0065, 0x0020, 0x0057, 0x0069, 0x0069, 0x0020, 0x0055, 0x0000}
#define BUTTON_EXIT_TEXT_EU_SPANISH						L"No"
#define BUTTON_CLOSE_TEXT_EU_SPANISH                    L"Cerrar"
#define BUTTON_DONE_TEXT_EU_SPANISH                     L"Confirmar"
#define PROMPT_NOTIFICATION_TITLE_EU_SPANISH            L"Pop-up Notification"
#define USER_AUTHENTICATION_TITLE_EU_SPANISH            L"User Authentication"
#define USER_NAME_EU_SPANISH                            L"User Name"
#define PASSWORD_EU_SPANISH                             L"Password"
#define BUTTON_LOGIN_TEXT_EU_SPANISH                    L"Login"
#define BUTTON_CANCEL_TEXT_EU_SPANISH                    L"Cancelar"


#endif